@charset "Shift-JIS";

/* JOOX@WEBƒVƒ‡ƒbƒvƒy[ƒWFƒXƒ^ƒCƒ‹ƒV[ƒg(2011/08/30C³) */

	*{
		margin:0;
		padding:0;
		}

	.navi a:link{   text-decoration:none;       color:#991100;}
	.navi a:visited{text-decoration:none;       color:#007700;}
	.navi a:hover{  text-decoration:underline;  color:#ee0000;}
	.navi a:active{ text-decoration:none;       color:#ff0000;}

	body {
		margin-top:10px;
		margin-left:10px;
		}

	html, body {
		background:#ffffff;
		scrollbar-base-color       : #ffffff;
		scrollbar-face-color       : #ffffff;
		scrollbar-track-color      : #eeeeee;
		scrollbar-arrow-color      : #0000ff;
		scrollbar-3dlight-color    : #dddddd;
		scrollbar-highlight-color  : #dddddd;
		scrollbar-shadow-color     : #dddddd;
		scrollbar-darkshadow-color : #dddddd;
		}

	.upper-menu{
		width:978px;
		height:84px;
		margin:0px;
		padding:0px;
		text-align:left;
		background-image: url("../include/header-base.jpg");
		background-repeat: no-repeat;
		}

	.navi{
		width:950px;
    		line-height:9pt;
    		font-size:9pt;
    		font-weight:normal;
    		color:#000000;
		padding:0px;
		text-align:left;
    		margin:3px 0px 3px 20px;
		font-family:"Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
		}

	.main{
		width:980px;
		margin:0px;
		padding:0px;
		background-image: url("../hensei/image/bansen-bg.gif");
		background-repeat:repeat-y;
		text-align:left;
		}		

	.left{
		width:209px;
    		margin:0px;
    		padding:0px;
		float:left;
		background-color:#ffffff;
		}

	.title{
		width:209px;
    		margin-top:5px;
    		margin-bottom:0px;
    		padding:0px;
		background-color:#ffffff;
		}

	.sub-menu{
		width:209px;
    		margin:0px;
		padding:0px;
		background-color:#e7e7e7;
		background-image: url("../shopping/image/shopping-bg.gif");
		background-repeat:repeat-y;
		}

	.sub-menu-bottom{
		clear:both;
		width:209px;
		height:5px;
		margin:0px;
		padding:0px;
		}

	.right{
		float:right;
		width:765px;
		margin:5px 0px 5px 0px;
		padding:0px;
		text-align:left;
		}

	table{
		border-width:0px;
		}

	td{
		vertical-align:top;
    		line-height:15pt;
    		font-size:10pt;
    		font-weight:normal;
    		color:#000000;
		padding:3px 3px 3px 3px;
		font-family:"Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
		text-align:left;
		}

	/*@‰¡Œr‚ ‚è•\‘g‚ÝÝ’è@*/
	table.border-x{
		border-collapse:collapse;
		border-top:1px solid #777777;
		border-bottom:1px solid #777777;
		}

	.border-x td{
		vertical-align:top;
    		font-size:10pt;
    		line-height:13pt;
    		font-weight:normal;
    		color:#000000;
		margin:0px;
		padding:3px 10px 3px 10px;
		font-family:"Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
		border-top:1px solid #aaaaaa;
		border-bottom:1px solid #aaaaaa;
		}

	hr{
		margin:10px 0px 10px 0px;
		color: #555555;
		background-color: #555555;
		border-style:none;
		height:1px;
		}

	dt{
		margin:0px 0px 5px 10px;
		padding:0px 10px 0px 5px;
    		line-height:16pt;
    		font-size:12pt;
    		font-weight:bold;
		font-family:"Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W6","‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
		text-align:left;
		}

	dd{
		margin:5px 0px 20px 50px;
		padding:0px 0px 0px 5px;
		line-height:15pt;
		font-size:10pt;
		font-weight:normal;
		font-family:"Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
		text-align:left;
		}

	.spacer{
		line-height:5pt;
		font-size:5pt;
		}

	ol{
		list-style:decimal;
		}

	a:link{   text-decoration:none;       color:#991100;}
	a:visited{text-decoration:none;       color:#007700;}
	a:hover{  text-decoration:underline;  color:#ee0000;}
	a:active{ text-decoration:none;       color:#ff0000;}


	.menu-btn{
		margin:1px 0px 2px 0px;
		text-align:center;
		}

	.recommend{
		margin:5px 10px 5px 10px ;
		font-size:9pt;
		line-height:11pt;
		font-weight:normal;
		font-family:"ƒƒCƒŠƒI","Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
		text-align:left;
		}

	.recommend li{
		margin:5px 10px 5px 15px ;
		font-size:9pt;
		line-height:10pt;
		font-weight:normal;
		font-family:"ƒƒCƒŠƒI","Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
		list-style-position:outside;
		list-style-type:disc;
		list-style-image:url(../img/icon-list.gif);
		text-align:left;
		}	

	/* ¤•i–¼ */
	h1{
		margin:1px 0px 1px 10px;
		padding:0px 0px 0px 5px;
		line-height:18pt;
		font-size:13pt;
		font-weight:bold;
		font-family:"ƒƒCƒŠƒI","Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W6","‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
		color:#005500;
		text-align:left;
		}

	/* ƒLƒƒƒbƒ`ƒRƒs[ */
	h2{
		margin:0px 0px 0px 0px;
		padding:5px 0px 0px 0px;
		line-height:16pt;
		font-size:11pt;
		font-weight:bold;
		font-family:"ƒƒCƒŠƒI","Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W6","‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
		color:#ff3300;
		text-align:left;
		}

	/*@‰f‘œE‰¹ºŽd—l@*/
	h3{
		margin:5px 30px 10px 0px;
		line-height:15pt;
		font-size:10pt;
		font-weight:bold;
		font-family:"ƒƒCƒŠƒI","Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W6","‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
		color:#009955;
		text-align:right;
		}

	/*@–{•¶’†‚Ì’†Œ©o‚µ@*/
	h4{
		margin:10px 0px 0px 0px;
		color:#003399;
		line-height:16pt;
		font-size:12pt;
		font-weight:bold;
		font-family:"ƒƒCƒŠƒI","Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W6","‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
		text-align:left;
		}

	/*@–{•¶’†‚Ì¬Œ©o‚µ@*/
	h5{
		margin:10px 0px 0px 0px;
		color:#003399;
		line-height:14pt;
		font-size:11pt;
		font-weight:bold;
		font-family:"ƒƒCƒŠƒI","Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W6","‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
		text-align:left;
		}

	/*@–{•¶’†‚Ì’Pƒ‹­’²@*/
	h6{
		margin:5px 0px 0px 0px;
		color:#003399;
		line-height:12pt;
		font-size:10pt;
		font-weight:bold;
		font-family:"ƒƒCƒŠƒI","Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W6","‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
		text-align:left;
		}

	/*@–{•¶’†‚Ì’Pƒ‹­’²(Ô•¶Žš)@*/
	h6.red{
		margin:5px 0px 0px 0px;
		color:#dd0000;
		line-height:12pt;
		font-size:10pt;
		font-weight:bold;
		font-family:"ƒƒCƒŠƒI","Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W6","‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
		text-align:left;
		}



	/*@----------------------------------------------------------@*/
	/*@‰¿ŠiEƒXƒyƒbƒN—pƒe[ƒuƒ‹‚ÌÝ’è@*/


	table.spec{
		border-collapse:collapse;
		border-width:0px;
		}

	.spec th{
		vertical-align:middle;
		text-align:left;
		line-height:15pt;
		font-size:11pt;
		font-weight:bold;
		color:#000000;
		background-color:#ddeedd;
		padding:3px 10px 3px 10px;
		font-family:"ƒƒCƒŠƒI","Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W6","‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
		border-top:   #bbbbbb 1px solid;
		border-right: #ffffff 0px solid;
		border-bottom:#bbbbbb 1px solid;
		border-left:  #ffffff 0px solid;
		}

	.spec td{
		vertical-align:middle;
		text-align:left;
		line-height:15pt;
		font-size:10pt;
		font-weight:normal;
		color:#000000;
		background-color:#ffffff;
		padding:3px 10px 3px 10px;
		font-family:"ƒƒCƒŠƒI","Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
		border-top:   #bbbbbb 1px solid;
		border-right: #ffffff 0px solid;
		border-bottom:#bbbbbb 1px solid;
		border-left:  #ffffff 0px solid;
		}


	/*@----------------------------------------------------------@*/
	/*@—§¼˜a•½ŽÀ‹Ž‚É”º‚¤‘r@*/

	.mourning{
		width:450px;
		margin:10px 0px 10px 60px;
		padding:10px 10px 10px 20px;
		border-top:	3px solid #777777;
		border-left:	3px solid #777777;
		}













